@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; background: url(images/bg.jpg) repeat-x; color:#393939;  font-size:12px; font-family:"Microsoft Yahei"; }
ul, li, ol, dl, dt, dd { margin:0; padding:0; list-style:none }
img { display:inline-block; border:0; -ms-interpolation-mode:bicubic }
a { text-decoration:none; color:inherit; color:#393939}
.clear { clear:both; padding:0px; margin:0px;}
h1, h2, h3, h4 ,h5, h6{ padding:0; margin:0; font-weight:normal }
.fl{ float:left}
.fr{ float:right}

#top{ width:980px; padding:0px; margin:0 auto;}
#top_left{ float:left; height:31px; line-height:31px;}
#top_right{ float:right; height:31px; line-height:31px;}

#logo{ width:980px; padding:22px 0 0; height:109px; overflow:hidden; margin:0 auto}
#logo_left{  float:left; font-size:22px; width:560px;  color:#393939; padding:5px 0 0}
#logo_left h1{ font-size:30px; color: #008A3C; font-weight:bold; margin:0px 0 3px 0}
#logo_left img{ float:left; margin:0 15px 0 0;}
#logo_right{ float:right; color:#616161; text-align: right; font-size:15px; width:307px; height:77px; line-height:28px; padding:12px 88px 0 0; background: url(images/talll.jpg) no-repeat right;}
#logo_right b{ font-size:19px; color: #008A3C; font-weight:bold; }

#dhnr{ width:980px; padding:0px; margin:0px auto; font-size:15px; height:50px; overflow:hidden}
#dhnr ul{ padding:0px; margin:0; list-style:none}
#dhnr ul li{ float:left; margin:0px; background:url(images/dh_right.jpg) no-repeat right; line-height:50px; height:50px;}
#dhnr ul li a{ color:#FFFFFF;  padding:0px 26px; display:block}
#dhnr ul li a:hover{ background-color:#F7EC06; color:#242424;}
#dhnr .on a{ background-color:#F7EC06; color:#242424; color:#393939}

/*首页*/

.banner {width:100%;height:557px;_height:557px;font-family:"Microsoft Yahei";overflow:hidden;position:relative;*float:left;_margin-top:0;_z-index:10;}
.banner ul.slideImg li {width:100%;height:557px;float:left;position:relative;}
.banner ul.slideImg li.img_1 {background:url(images/banner.jpg) top center no-repeat;}
.banner ul.slideImg li.img_2 {background:url(images/bannerr.jpg) top center no-repeat;}
.banner ul.slideImg li.img_3 {background:url(images/bannerrr.jpg) top center no-repeat;}
.banner ul.slideImg li.img_1 a{display:block;width:100%;height:557px;}
.banner ul.slideImg li.img_2 a{display:block;width:100%;height:557px;}
.banner ul.slideImg li.img_3 a{display:block;width:100%;height:557px;}
#img_3_btn {position:relative;width:140px;height:40px;margin:320px auto 0px auto;}
#img_3_btn_a {position:relative;left:-120px;height:40px;width:140px;display:inline-block;}
#img_4_btn {position:relative;width:114px;height:37px;margin:320px auto 0px auto;}
#img_4_btn_a {position:relative;left:-148px;top:8px;height:37px;width:114px;display:inline-block;}
.banner .slideNum {width:323px;_width:324px;position:absolute;left:50%;top:525px;margin-left:-107px;}
.banner .slideNum a {display:block;float:left;width:45px;height:6px;padding:2px;_font-size:0;margin:0 2px;}
.banner .slideNum a b {width:45px;height:6px;display:block;background:#fff;_background:#d6d2c2;filter: alpha(opacity=50);-moz-opacity:0.5;opacity: 0.5;text-indent:-9999px;}
.banner .slideNum a.current b, .banner .slideNum a.current:hover b {_background:#fff;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.banner .slideNum a:hover b {_background:#e0dfd5;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
#xiazhaiii a{ color:#FF5900; text-decoration:underline}

#banner{ background:url(images/banner.jpg) no-repeat center; height:525px; overflow:hidden}
#xbanner{ background:url(images/banner_about.jpg) no-repeat center; height:300px; overflow:hidden}
#banner_contact{ background:url(images/banner_contact.jpg) no-repeat center; height:300px; overflow:hidden}
#banner_case{ background:url(images/banner_case.jpg) no-repeat center; height:300px; overflow:hidden}
#banner_news{ background:url(images/banner_news.jpg) no-repeat center; height:300px; overflow:hidden}
#banner_pro{ background:url(images/banner_pro.jpg) no-repeat center; height:300px; overflow:hidden}
#banner1{ padding:0; margin:0 auto; width:980px;}

#ssbg{ height:45px; line-height:45px; background-color:#F5F5F5; width:100%}
#ss{ width:980px; padding:0px; margin:0 auto;}
#ss_left{ float:left; line-height:45px;}

#ss_right{ float:right}
#ss_right font{color: #3e3e3e;}
#ss_right>.wrap>a{color: #707070;}
#ss_right>.wrap>a:hover{color: #d72c2c;}
#ss_right .i{border:none;background-color: #f5f5f5;line-height: 23px;padding: 0 10px;width: 170px;display: inline-block; border:1px solid #ccc; margin:0 -5px 0 0}
#ss_right .b{ background-color:#008A3C; border:none;line-height: 23px; width:40px; text-align:center; color: #fff; cursor: pointer;}


#hzhb{ width:980px; padding:20px 0 ; margin:0 auto; background:url(images/case_bg.jpg) no-repeat center top; background-color:#FFFFFF; position:relative}
#hzhbtop{ font-size:36px; font-weight:bold;  color:#008A3C; text-align:center; background:url(images/hzhbbg.jpg) no-repeat center bottom; padding:10px 0 30px 0; margin:0 0 36px 0}
.hzhb_left{width:40px; position: absolute;  margin:25px 0px 0px 0; left:0; z-index:999}
.hzhb_middle{ width:910px; float:left; margin:0 0 0 35px}
.hzhb_middle ul{padding:0px; margin:0px;}
.hzhb_middle li { float:left;margin:0px 8px;}
.hzhb_middle li span{ display:block; text-align:center; height:30px; line-height:30px;}
.hzhb_middle li img{ width:197px; height:97px; border:1px solid #ccc;}
.hzhb_right{ position: absolute;  width:40px; margin:25px 0 0px 0px; text-align:right; right:0; z-index:999}


#main1bg{ background:#F1F1F1; padding:30px 0 20px 0; }
#main1{ width:980px; margin:0px auto; clear:both}
#main1_left{ width:210px; padding:0; margin:0px; float:left;}
#main1_pro{padding:22px 0; margin:0px; font-size:12px; color:#F7EC06;  line-height:28px; text-align:center; background-color:#009846}
#main1_pro h1{ font-size:20px;}
#main1_pronr{  height: auto; overflow:hidden; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; margin:5px 0 0}
#main1_pronr h4 a{ font-size:14px; line-height:50px; text-align:center; font-size:14px; border-top:1px solid #DDDDDD; background-color:#F6F6F6; display:block}
#main1_pronr h4 a:hover{ background-color:#009846; color:#fff} 
#main1_pronr ul{ margin:0px; padding:0; list-style:none; }
#main1_pronr ul li{ border-bottom:1px dashed #008A3C; line-height:30px; padding-left:25px;}
#main1_pronr ul li a{color:#fff;}
#main1_right{ width:770px; margin:0px; padding:0px; float:right;}
.pro { float:right; width:770px; height:765px; overflow:hidden;}
.pro .tit { padding:0px 0px 0px 0px; margin:0px; background:url(images/righttjbg.jpg) no-repeat right top; height:51px; line-height:51px;}
.pro .tit ul{ list-style: none; padding:0px; margin:0 0 0 29px;}
.pro .tit li { float:left; height:51px; line-height:51px; background:url(images/ico5.gif) no-repeat right;}
.pro .tit li a { padding-left:36px; color:#252525; font-size:14px;}
.pro .tit li span { padding-right:35px; }
.pro .tit li a:hover, .pro .tit .cur a {background:url(images/aa1.jpg) no-repeat left; color:#015CB8; display:block; text-decoration:none; color:#015CB8;}
.pro .tit li a:Hover span, .pro .tit .cur a span { background:url(images/aa2.jpg) no-repeat left; display:block; color:#fff}
.pro .tit .nones { background:none}
.pro .nr { height:auto; border:0; margin:0px;  padding:20px 0 0 10px; overflow:hidden; }
.pro .nr ul{ margin:0px; padding:0px;}
.pro .nr dl { float:left; margin:0px 0px 21px 19px;width:232px; height:312px; padding:0px; background-color:#fff; border:1px solid #DFDFE0; }
.pro .nr dt { font-size:0; line-height:0; padding:0px; margin:0px}
.pro .nr dt img { width:232px; height:174px;}
.pro .nr dd{display:block;line-height:26px; padding:10px 10px; overflow:hidden; color:#453633; margin:0px; color:#868686;}
.pro .nr dd h1{ font-size:13px; color:#505050; border-bottom:1px solid #D6D6D6; padding:5px 0 5px 0; margin:0 0 5px 0}
.pro .nr dd img{margin:10px 0 0 55px}

#dzrx{ background:#008A3C; padding:20px 15px; color:#fff; font-size:13px; line-height:23px}
#dzrx img{ margin:4px 10px 0 0; float:left}
#dzrx h1{ font-size:17px;}

#pingzi{ width:980px; margin:40px auto 70px auto; padding:0}
#pingzibt1{ text-align:center; font-size:24px; font-weight:bold; color:#008A3C}
#pingzibt2{ text-align:center; font-size:17px; color:#868686; margin:5px 0 40px 0; padding:0 0 20px 0; background:url(images/wmqsbg.jpg) no-repeat center bottom}
#pingzi_left{ width:235px; float:left; text-align:right; font-size:14px; line-height:24px}
#pingzi_left h1{ font-size:18px; font-weight:bold; color:#008A3C}
#pingzi_left h2{ font-size:18px; font-weight:bold; color:#008A3C; margin:135px 0 0}
#pingzi_middle{ float:left; width:490px; text-align:center}
#pingzi_right{ float:left; font-size:14px; line-height:24px}
#pingzi_right h1{ font-size:18px; font-weight:bold; color:#008A3C}
#pingzi_right h2{ font-size:18px; font-weight:bold; color:#008A3C; margin:125px 0 0}

/*Pk*/
.bg3 { background-color:#009644; height:565px; color:#fff}
.pk { width:960px; margin:0 auto; padding-top:36px; }
.pk h3 { height:64px; margin-bottom:30px; text-align:center; font-weight:bold}
.pk h3 a { color:#F7EC06; font-size:24px;}
.pk h3 a b{ display:inline-block; font-size:40px; padding:0 5px;}
.pk h3 span { display:block; font-weight:normal; color:#fff; font-size:15px;}
.pk_tit { height:43px; line-height:43px; text-align:center; border:1px solid #fff; margin-bottom:20px;}
.pk_tit li { float:left; height:43px; width:319px; border-right:1px solid #fff; }
.pk_tit li a { display:inline-block; color:#fff; font-size:16px; width:318px; height:43px; font-weight:bold}
.pk_tit li a:hover,.pk_tit .pk_cur a ,.pk ul li.cur a{ text-decoration:none; color:#151515; background:#F7EC06; font-weight:bold;}
.pk_tit .pk_last { width:318px; border-right:none; }
.pk_con { height:300px;}
.pk_con dl { width:420px;}
.pk_con dt { padding:2px; width:414px;}
.pk_con dt a,.pk_con dt img { display:block; width:414px; height:235px;}
.pk_con dd { font-size:14px; line-height:24px; text-align:center; padding:0 12px; margin-top:8px;}
.pk_lt { float:left;}
.pk_lt dt { border:1px solid #266e4c; background-color:#fff}
.pk_lt dd { color:#F7EC06; font-weight:bold;}
.pk_rt { float:right;}
.pk_rt dt { border:1px solid #9d9d9d; background-color:#fff}
.pk_rt dd { color:#fff;}
.pk_md { float:left; padding-top:34px; width:120px; text-align:center; color:#F7EC06; font-size:50px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }

#ys{ width:980px; padding:0; margin:0 auto}
#ystop{ text-align:center; margin:70px 0 ;}
#ysbg{ background:url(images/ysbg.jpg) no-repeat center; height:1019px; overflow:hidden;}
#ys1{ width:425px; float:right; margin:0 40px 0 0; font-size:14px; line-height:26px; height:275px}
#ys1 h1{ font-size:20px; font-weight:bold; color:#393939; margin:5px 0 15px 0}
#ys1 h1 span,#ys1 span{ color:#009644}
#ys2{ width:400px; float:left; margin:0 0 0 65px; font-size:14px; line-height:26px; height:265px}
#ys2 h1{ font-size:20px; font-weight:bold; color:#393939; margin:0 0 15px 0}
#ys2 h1 span, #ys2 span{ color:#009644}
#ys3{ width:425px; float:right; margin:0 40px 0 0; font-size:14px; line-height:26px; height:270px}
#ys3 h1{ font-size:20px; font-weight:bold; color:#393939; margin:5px 0 15px 0}
#ys3 h1 span,#ys3 span{ color:#009644}
#ys4{ width:400px; float:left; margin:0 0 0 80px; font-size:14px; line-height:26px;}
#ys4 h1{ font-size:20px; font-weight:bold; color:#393939; margin:0 0 15px 0}
#ys4 h1 span,#ys4 span{ color:#009644}

#banner2{ width:980px; padding:0; margin:50px auto 30px auto;}

#hkhjz{ width:980px; padding:0; margin:0 auto}
#hkhjz_top{ border-bottom:1px solid #07843A; line-height:35px;}
#hkhjz_top b{ font-size:16px; padding:0 0 0 35px; width:100px; background-color:#07843A; color:#fff; display:block }
#hkhjz_top span{ float:right;}
#hkhjznr{ width:1002px; padding:0; margin:30px auto 0 auto;}
#hkhjznr dl{ width:226px; height:400px; border:1px solid #C0C0C0; float:left; margin:0 11px}
#hkhjznr dl dt img{ width:221px; height:172px; padding:3px;}
#hkhjznr dl dd{ padding:0 15px; text-align:center; line-height:22px;}
#hkhjznr dl dd h1{ font-size:14px; color:#151515; margin:12px 0 6px 0}
#more{ margin:20px 0 0}

#hry{ width:980px; padding:0; margin:20px auto 20px auto}
#hrybt{ background: url(images/zzrybg.jpg) no-repeat bottom; line-height:35px;}
#hrybt b{ font-size:16px; color:#008A3C}
#hrybt span{ float:right;}
.hrynr{ width:980px; margin:25px auto 30px auto}
.hrynr ul{padding:0px; margin:0px;}
.hrynr li { float:left;margin:0px 15px 0 0;}
.hrynr li span{ display:block; text-align:center; height:30px; line-height:30px;}
.hrynr li img{ width:235px; height:175px; }

#banner3{ background-color:#068239; text-align:center}

#haboutbg{ background-color:#F4F4F4; padding:0; margin:0 auto}
#habout{ width:980px; padding:30px 0 0; margin:0 auto;}
#haboutnr{ margin:20px 0 0;}
#haboutnr dt{ float:left; width:325px;}
#haboutnr dd h1{font-size:16px; color:#151515; margin:0 0 5px 0; font-weight:bold}
#haboutnr dd{ float:left; width:655px; line-height:24px; }
#more2{ margin:15px 0 0; font-style:italic}

#cfsb{ width:980px; padding:25px 0; margin:0 auto;  position:relative}
.cfsb_left{width:40px; position: absolute;  margin:65px 0px 0px 0; left:0; z-index:999}
.cfsb_middle{ width:910px; float:left; margin:0 0 0 35px}
.cfsb_middle ul{padding:0px; margin:0px;}
.cfsb_middle li { float:left;margin:0px 8px;}
.cfsb_middle li span{ display:block; text-align:center; height:30px; line-height:30px;}
.cfsb_middle li img{ width:200px; height:150px; border:1px solid #CCCCCC; padding:4px; background-color:#fff;}
.cfsb_right{ position: absolute;  width:40px; margin:65px 0 0px 0px; text-align:right; right:0; z-index:999}

#main6{ width:980px; padding:0px; margin:25px auto 0 auto; clear: both}
.news {float:left; width:681px;}
.news .tit{padding:0px 0px 0px 0px; margin:0px; border-bottom:1px solid #009846; height:43px; line-height:43px;}
.news .tit ul{list-style:none; padding:0px; margin:0px;}
.news .tit li{float:left; height:43px; line-height:43px; background:url(images/a44.gif) repeat-x bottom;margin-right:0px;}
.news .tit li a{padding-left:30px; margin:0px; font-size:16px; font-family:"微软雅黑";}
.news .tit li span{ padding-right:30px;}
.news .tit li a:hover, .news .tit .cur a{ background-color:#009846; display:block; text-decoration:none; color:#ffffff; font-size:16px; font-family:"微软雅黑";}
.news .tit li a:Hover span, .news .tit .cur a span {background-color:#009846; margin:0px;display:block; font-size:16px; font-family:"微软雅黑";}
.news .tit .nones{background:none}
.news .nr{height:auto; margin:25px 0 0; padding:25px 0px 25px 25px; overflow:hidden; border:1px solid #E5E5E5;}
.news .nr ul{margin:0px; padding:0px;}

.news .nr dl{ padding:0px; margin:0px; height:138px; overflow: hidden;}
.news .nr dl dt{ float:left; border:1px solid #BCBCBC;width:226px; height:136px;  margin-right:15px;}
.news .nr dl dt img{ width:226px; height:136px;}
.news .nr dl dd{ line-height:22px; margin:0 25px 0 0}
.more3{ border:1px solid #009846; padding:4px 20px;}
.news .nr dl dd h4 { height:20px; color:#000000; line-height:20px; display:block; padding:0px 0px 4px 0px; margin:0px;}
.news .nr ul ul{ padding:0px; margin:9px 0px 0px 0px; list-style:none; clear:both;}
.news .nr ul li{ line-height:40px; background:url(images/b1.jpg) no-repeat 0px; border-bottom:1px dashed #D4D4D4; padding-left:13px; float:left; width:295px; margin:0 10px 0 0;}
.news .nr ul li span{ margin-top:0px; float:right;}

#main6_right{ width:282px; padding:0px; margin:0px; float:right; }
#main6_righttop{ border-bottom:1px solid #009846; height:43px; line-height:43px; padding:0 }
#main6_righttop b{ font-size:16px; font-weight:400; color:#fffl; background-color:#009846; color:#fff; display:block; padding:0 0 0 25px; width:90px;}
#main6_righttop b span{ color:#B0B0B0}
#main6_rightnr{ padding:18px 0px 15px 15px;  margin:25px 0 0; clear:both; height:328px; border:1px solid #E5E5E5; }
#main6_rightnr dl{ margin:0px 0 15px 0; border-bottom:1px dashed #ccc; height:83px;}
#main6_rightnr dt{ background:url(images/wen.jpg) no-repeat; padding-left:25px; height:24px; line-height:24px;}
#main6_rightnr dd{ background:url(images/da.jpg) no-repeat; padding-left:25px; height:24px; line-height:24px; margin:0px}

#lybg{ width:980px; padding:0; margin:20px auto 0 auto; background:url(images/lybg.jpg) no-repeat; height:480px;}
#ly_left{ float:left; width:500px;}
#ly_left h1{ color:#fff; font-size:20px; font-weight:bold; text-align:center; line-height:51px;}
#ly_leftnr{ margin:30px 0 0 150px;}
#ly_leftnr h2{ font-size:16px; margin:0 0 8px 0}
#ly_leftnr h3{ font-size:18px; color:#BD0B00; font-weight:bold}
#ly_right{ float:left; width:480px}
#ly_right h1{color:#282828; font-size:20px; font-weight:bold; text-align:center; line-height:51px;}
#ly_rightnr{ margin:30px 0 0 30px;}
#ly_rightnr h2{ font-size:16px; margin:0 0 8px 0}
#ly_rightnr h3{ font-size:18px; color:#BD0B00; font-weight:bold}


#linkbg{ background-color:#F4F4F4; height:150px; margin:30px 0 0}
#links{ width:980px; padding:15px 0 0;  margin:0 auto;}
#links_top{ font-size:18px; font-weight:bold; border-bottom:1px solid #CACACA; padding:0 0 10px 0; margin:0 0 15px 0 ;text-transform:uppercase}
#links_top span{ color:#009846}

#footbg{ background:#009644; height:296px; overflow:hidden;}
#foot{ width:980px; padding:0px; margin:0 auto;}
#footdh{line-height:53px; color:#fff; font-size:14px; margin:0 0 30px 0; border-bottom:1px solid #CACACA; text-align:center}
#footdh a{ color:#fff;}
#foot_left{ width:700px; color:#fff; line-height:30px; float:left; font-size:13px}
#foot_right{ float:right}

#main7{ width:980px; padding:0px; margin:20px auto 30px auto}
#main7_left{width:210px; padding:0px; margin:0; float:left; }
#main7_right{ width:740px; padding:0px; margin:0px; float:right; padding:0px}

#main7_rightop{ border-bottom:1px solid #BCBCBC; height:37px; line-height:37px; color:#009846; font-size:17px; }
#main7_rightop span{ float:right; font-size:12px; font-weight:400; color:#333333}
#main7_rightnr{ padding:0; margin:10px 0 0 ; line-height:26px;}

#main_leftnrrr{ border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; margin:5px 0 0}
#main_leftnrrr h2 a{ font-size:14px; line-height:50px; text-align:center; font-size:14px; border-top:1px solid #DDDDDD; background-color:#F6F6F6; display:block}
#main_leftnrrr h2 a:hover{ background-color:#009846; color:#fff} 

#left_mews{ padding:0px; margin:15px 0 0;}
#left_mewstop{ background-color:#1D9A48; line-height:45px; color:#FFFFFF; font-size:16px; text-align:center;}
#left_mewsnr{ padding:8px 15px 15px 15px; border-left:1px solid #D2D2D2; border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2; line-height:23px; background-color:#fff}
#left_mewsnr b{ color:#F80400; font-size:20px;}
#left_mewsnr li{ background:url(images/b1.jpg) no-repeat 0; height:30px; line-height:30px; padding:0 0 0 15px;}

#hzhbny ul{ margin:25px 0 0; padding:0px;}
#hzhbny li{ padding:0px; margin:0px 10px 0px 11px; float:left }
#hzhbny li img{ height:110px; width:223px; border:1px solid #ccc}
#hzhbny li span{ line-height:35px; display:block;  text-align:center}



.dinnr{margin:25px 0 0; padding:0px;}
.dinnr ul li{ float:left; margin-bottom:20px;display:inline;  }
.dinnr ul li span{color: #666; font-size:12px; display:block; text-align:left; padding-top:5px; margin-left:5px; line-height:25px; padding-right:5px;}
.dinnr ul li span img{ width:auto; height:auto; border:none; margin:5px 0 0;  }
.dinnr ul li a{ font-size:14px;  text-decoration:none;  font-weight: bold; color:#000}
.dinnr ul li a b{ font-size:12px;  text-decoration:none;}
.dinnr ul li  img { padding:2px; border:1px solid  #E5E5E5; display:block; margin-bottom:8px; float:left; margin-right:15px; width:160px; height:121px;}

#xwzxnr{ padding:0px; margin:0px;}
#xwzxnr dl{ border-bottom:1px dashed #ccc; padding:0px; margin:0px 0px 10px 0px; line-height:22px;}
#xwzxnr dt{ background: url(images/b1.jpg) no-repeat 0px 7px; padding-bottom:5px; padding-left:15px;font-weight:bold;}
#xwzxnr dt a{ color:#2F2F2F; font-size:14px;}
#xwzxnr dd{ padding:0px 10px 10px 0px; margin-left:15px;}



#cpny{ padding:0; margin:20px 0 0}
#cpny dl { float:left; margin:0px 8px 21px 8px;width:228px; height:302px; padding:0px; background-color:#fff; border:1px solid #DFDFE0; }
#cpny dt { font-size:0; line-height:0; padding:0px; margin:0px}
#cpny dt img { width:228px; height:171px;}
#cpny dd{display:block;line-height:26px; padding:10px 10px; overflow:hidden; color:#453633; margin:0px; color:#868686;}
#cpny dd h1{ font-size:13px; color:#505050; border-bottom:1px solid #D6D6D6; padding:5px 0 5px 0; margin:0 0 5px 0}
#cpny dd img{margin:10px 0 0 55px}



#ckgd{ text-align:center; background:#0092DB; width:300px; line-height:42px; margin:10px 0 0; color:#fff; font-size:14px;}

#xgtjnr { padding:18px 10px;}
#xgtjnr li{ padding:0px; margin:0px 11px; float:left}
#xgtjnr li img{ width:207px; height:172px; border:1px solid #ccc}
#xgtjnr li span{display:block; line-height:32px; text-align:center; }

#otherny ul{ margin:25px 0 0; padding:0px;}
#otherny li{ padding:0px; margin:0px 10px 0px 11px; float:left }
#otherny li img{ height:158px; width:220px; border:1px solid #ccc}
#otherny li span{ line-height:35px; display:block;  text-align:center}

#newsnybt{ font-size:14px; font-weight:bold; margin-bottom:5px; border-bottom:1px dashed #ccc; color:#000000; height:30px; text-align:center}

#webmap{ padding:10px 0 0; margin:0;}
#webmap li{ margin:0px 0 10px 0; border:1px solid #E8E8E8; padding:0 0 0 10px; line-height:30px;}
#webmap li h3{ font-weight:bold; color:#02ADC1; padding:3px; font-size:13px;}
#webmap li ul li{ padding:0px 15px 0 5px;  float:left; border:none}

#pages { padding:14px 0 10px; text-align:center}
#pages a { display:inline-block; height:30px; line-height:30px; background:#E6E6E6; text-align:center; color:#383838; padding:0 15px}
#pages a.a1 { background-color:#E6E6E6; width:56px; padding:0 }
#pages a:hover { background:#3E4547; color:#fff; text-decoration:none }
#pages span { display:inline-block; height:30px; line-height:30px; background:#333B3E; color:#fff; text-align:center;padding:0 15px}
.page .noPage { display:inline-block; width:56px; height:30px; line-height:35px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; text-align:center; color:#a4a4a4; }

.box{padding:10px 0 0;}
.box ul{width: 850px;}
.box ul li{width: 240px;float: left;margin-right: 10px;margin-bottom: 30px;}
.box ul li img{width: 239px;height: 184px;border:solid 1px #ddd;}
.box ul li:hover img{width: 239px;height: 184px;border:solid 1px #d72c2c;}
.box ul li p{text-align: center;padding: 15px 0;}
.box ul li p a{color: #333;}
.box ul li p a:hover{color: #d72c2c;}
.box ul li span{display: block;width: 49%;height: 30px;background-color: #eee;text-align: center;line-height: 30px;}
.box ul li span a{color: #666;display: block;width: 100%;height: 100%;}
.box ul li span.red{background-color: #d72c2c;}
.box ul li span.red a{color: #fff;}


.bigImg{width: 50%;float: left;position: relative;}
.bigImg #zoom1{margin-bottom: 10px;display: block;}
.bigImg #zoom1 img{width: 366px;height: 283px;border:solid 1px #ddd;}
.bigImg .picbig{width: 385px;}
.bigImg .picbig li{width: 119.5px;float: left;margin-right: 5px;display: inline-block;border:solid 1px #ddd;}
.bigImg .picbig li img{width: 117.5px;height: 96px;cursor: pointer;}
.bigImg .picbig li.active{border:solid 1px #d72c2c;}

.pro-show-des{width: 47%;color: #666;}
.pro-show-des h1{font-size: 20px;border-bottom: dashed 1px #ddd;padding-bottom: 15px;margin-bottom: 15px;}
.pro-show-des p{line-height: 30px;background-color: #f8f8f8;padding-left: 10px;}
.pro-show-des p.tow{background:none;}

.hot-line{background-color: #f3f3f3;padding: 20px;margin-top: 20px;}
.hot-line font{font-size: 20px;color: #d72c2c}
.hot-line a{display: block;width: 118px;height: 38px;background-color: #d72c2c;color: #fff;text-align: center;line-height: 38px;font-size: 18px;font-weight: bold;margin-top: 10px;}

.box .content{padding:5px 0 0 0;line-height: 24px;color: #333;}
.box .content img{max-width: 100%;}

div.zoomDiv {  z-index: 999;  position: absolute; top: 0px; left: 0px; width: 300px; height: 300px; background: #fff; border: 1px solid #ccc;  display: none;  text-align: center;  overflow: hidden;}
div.zoomMask {   position: absolute;   background: url(../Images/mask.png);   cursor: move;   z-index: 1;}

.box .t{border-bottom: solid 1px #008A3C;height: 36px;line-height: 36px; margin:15px 0 0}
.box .t span{background-color: #fff;display: block;width: 100px;position: relative;bottom: 0;text-align: center;border: solid 1px #008A3C;border-bottom: none;font-weight: bold;color: #008A3C;font-size: 14px;}


.case-details .box{padding: 20px;}
.case-details h1.title{font-size: 30px;font-weight: normal;text-align: left;color: #333;margin-top: 30px;line-height: 40px;}
.case-details .content{padding: 20px 0;line-height: 30px;font-size: 15px;color: #555;border-bottom: solid 1px #eee;}
.case-details  img{width: 100%;}

